## XviewerJobScheduler XviewerJobScheduler |

## Functions

void | xviewer_job_scheduler_init ()
void | xviewer_job_scheduler_add_job ()
void | xviewer_job_scheduler_add_job_with_priority ()

## Description

## Functions

### xviewer_job_scheduler_init ()

    void
    xviewer_job_scheduler_init (void);

### xviewer_job_scheduler_add_job ()

    void
    xviewer_job_scheduler_add_job (XviewerJob *job);

### xviewer_job_scheduler_add_job_with_priority ()

    void
    xviewer_job_scheduler_add_job_with_priority
                                   (XviewerJob *job,
                                    XviewerJobPriority priority);